<div class="overlay-box block-ifttt-box">
    <div class="overlay-form">
        <h2 class="message">If this:</h2>
        {{#is type 'mcq'}}
            {{#and mcqs mcqs.length}}
                <p class="overlay-label">If following options are selected: (Click to select options)</p>
                <div class="one-block mcq-block">
                    <div class="block-options">
                        {{#each mcqs}}
                            <div class="block-option" data-id="{{_id}}">
                                {{#if image.m}}
                                    <div class="block-image" style="background-image: url('{{image.m}}'); height: {{bound}}px;"></div>
                                {{/if}}
                                <div class="block-details">
                                    <p class="block-text">{{{text}}}</p>
                                </div>
                            </div>
                        {{/each}}
                    </div>
                </div>
            {{/and}}
        {{else}}{{#is type 'fill'}}
            {{#and fills fills.length}}
                <p class="overlay-label">For each blank write options in comma seperated format like optiona, optionb, etc. </p>
                <div class="one-block fill-block">
                    <div class="block-fills">
                        {{#each fills}}
                            {{#if text}}
                                <span class="one-fill">{{text}}</span>
                            {{else}}
                                <input placeholder="" type="text" autocomplete="off" class="blank-fill entity-title" data-id="{{_id}}">
                            {{/if}}
                        {{/each}}
                    </div>
                </div>
            {{/and}}
        {{/is}}{{/is}}
    </div>
    <div class="overlay-about">
        <h2 class="message">Then that:</h2>
        <p class="overlay-label">Give feedback:</p>
        <textarea placeholder="Feedback" class="feedback-text entity-text"></textarea>
        <p class="overlay-label">or give badges:</p>
        <input type="text" class="badges-input entity-title" placeholder="Search for badges" autocomplete="off" spellcheck="false">
        <div class="badge-list"></div>
        <p class="overlay-label">or update skills:</p>
        <input placeholder="Incremental amount of skill" type="text" autocomplete="off" class="skill-inc entity-title">
        <input type="text" class="skills-input entity-title" placeholder="Search for skills" autocomplete="off" spellcheck="false">
        <div class="skill-list"></div>
        <div class="entity-btn save-ifttt js-save-ifttt">Save</div>
    </div>
    <a class="overlay-close js-close" href="#"></a>
</div>